CESA-2008:0489 Critical CentOS 5 i386 gnutls Update
Posted on: 05/22/2008 10:33 AM

CentOS Errata and Security Advisory 2008:0489 Critical

Upstream details at : https://rhn.redhat.com/errata/RHSA-2008-0489.html

The following updated files have been uploaded and are currently syncing to the mirrors: ( md5sum Filename )

i386:
ce2c33b4d2f56a93bb8f719415fa01df gnutls-1.4.1-3.el5_1.i386.rpm
f98b838a383e9c6a67d4b63a7b73656a gnutls-devel-1.4.1-3.el5_1.i386.rpm
4dca3812b14b2985ecdb161d3893f06a gnutls-utils-1.4.1-3.el5_1.i386.rpm

Source:
a76b54c65c4fc4c11e6b737192f917dd gnutls-1.4.1-3.el5_1.src.rpm




Printed from Linux Compatible (http://www.linuxcompatible.org/news/story/cesa_20080489_critical_centos_5_i386_gnutls_update.html)